uuid: 7876c261-954f-413f-9243-8ce1415a9494
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title
    - paragraphs.paragraphs_type.bp_block
_core:
  default_config_hash: _PChKHZ7kfpkWGvxFfja91xPW5VYVQJPn146RGoMGGQ
id: paragraph.bp_block.bp_title
field_name: bp_title
entity_type: paragraph
bundle: bp_block
label: 'Component title'
description: 'Fill in a title for this component to appear on the page, or just use it for editorial reference if you check the "Don''t show title on page" checkbox below.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
